﻿body {
text-align:center;margin:10px;padding:0px;background:#FFFFFF url("app/bg/bg_fblue.jpg") repeat-x;
font-family:Verdana;font-size:10pt;}

#hlform{margin:0;padding:0;}
.m_div{text-align:left;width:953px;margin:0 auto;}
.ht_table{width:953px; height:88px; background:url("app/bg/top/top_curve_m.jpg") repeat-x;}
.ht_table_l{width:10px; background:url("app/bg/top/top_curve_l.jpg") no-repeat;}
.ht_table_r{width:10px; background:url("app/bg/top/top_curve_r.jpg") no-repeat;}
.ht_table_m{width:auto; }

.lg_pad{padding-left:10px;}

/* Header Menu */
a.h_lnk:link, a.h_lnk:visited{font-size:8pt;color:Black;}
a.h_lnk:hover{font-size:8pt;color:#ff8500;}

.h_menu{float:right;font-size:8pt;padding:4px 10px 0px 0px;}
.h_s_fade{color:#57016c; border:solid 1px #c1c1c1; border-top:none; background:#fff url("app/bg/search_fade.jpg") repeat-x bottom; width:953px; height:29px;}
.h_s_btn{background: url("app/btn/search_btn.jpg") no-repeat; width:65px; height:21px; cursor:pointer;}
input.h_s_box{border:solid 1px #c1c1c1;width:198px;color:Gray;font-weight:bold;font-size:8pt;padding:3px;}
input.h_s_box_s{border:solid 1px #c1c1c1;width:198px;color:Black;font-weight:normal;font-size:8pt;padding:3px;}


.c_body{border-right:solid 1px #c1c1c1; border-left:solid 1px #c1c1c1; width:951px; background:#fff;}
.f_curve{text-align:center;margin:0px auto;background:#FFFFFF url("app/bg/bottom_curve.gif") no-repeat;width:943px;height:120px;}
.f_l_curve{background:#FFFFFF url("app/bg/fc_footer.gif") no-repeat top;width:953px;height:10px;}
.f_fc{color:#9d9d9d;font-size:8pt;padding-top:3px;}

a.flnk:link, a.flnk:visited{font-size:7pt;color:#bbbbbb;}
a.flnk:hover{font-size:7pt;color:#ea7f11;}

.flnks{padding:20px;padding-top:3px;color:#bbbbbb;font-size:7pt;}

a.nl{color:gray;}
.nl_td{width:auto;font-size:8pt;color:gray;}
.div_center{text-align:center;margin:0 auto;}
